﻿<!DOCTYPE html>
<html lang="en-US">
<html>

<head>
<link rel="icon" href="../kevincz.ico">
<title>Make Something Big Assignment</title>

<style>
body {background-color:rgb(121, 155, 203) ;color: #ffd830}
h1 {font-family:Trebuchet MS;font-size:300%;text-align:center;}
h2 {font-family:Trebuchet MS;font-size:250%;text-align:center;}
h3 {font-family:Trebuchet MS;font-size:225%;}
p {font-family:Trebuchet MS;font-size:200%;}
li {font-family:Trebuchet MS;font-size:200%;}
a {font-family:Trebuchet MS;font-size:100%;}
table,th,td 
{border:1px solid black;
border-collapse:collapse;
}
th,td
{
padding:3px;
}
</style>

</head>

<body>
<h1>Kevin Cummings - DFAB 121 - LCCC 2024</h1>
<h2>Make Something Big Assignment</h2>

<h3>Make Something Big Assignment</h3>
<p>
This assignment is to make something large out of wood, using the ShopBot CNC Router. This project will be a chair that uses elastic fabric with a square frame to create a
cushion. The chair will have a wooden frame made from ¾ inch plywood, that will be cut
out using the ShopBot CNC router. The frame will have milled slots for 2-inch-wide
elastic fabric straps to be looped through. The straps will be woven to create a ‘waffle’ pattern and will be sewn to itself.
</p>

<hr style="width:80%">
 
<h3>Inital Ideas</h3>
<ol>
<li>I initially thought about making a bungee chair which uses elastic cord to create a cusion.
</li>

<p>
<img src="bungeestock.webp"/>
</p>
<p>
<i>Originally what I was going to replicate, but I figured just bungee cords for the cusion wouldn't be very comfortable.</i>
</p>
<br>

<p>
<img src="wafflestock.jpg"/>
</p>
<p>
<i>I decided a square shape with thicker straps would be more comfortable.</i>
</p>
<br>

</ol>
<h3>Fusion360 Design</h3>
<p>I settled on a design that has a square frame sitting on a 30 degree angle. The frame is two cutouts stacked on top of each other for strength. The sides have pegs that fit in the holes of the frame. The sides also have slots for two horizontal supports.</p>
<ul>
   <img src="MSBfinaldesign.png" />

<h3>Scale Model</h3>
<iframe width="1200" height="630" src="https://www.youtube.com/embed/tCj1v2g1yTM?si=uTlLVLvuQtas3VTF" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture; web-share" referrerpolicy="strict-origin-when-cross-origin" allowfullscreen></iframe>
<p>This is my first model, but the support was too flimsy.</p>
<img src="MSBmodel1.jpg" />
<p>Here is an updated model with much improved stability.</p>
<img src="MSBmodel2.jpg" />
<h3>Actual Size</h3>
<p>The original design was for wood that was .75 inches thick, but the actual piece of wood was .71 inches thick. I had to go back into the design and make those changes.</p>
<p>Test pieces were also cut to ensure a good fit. The tool was .22 inches wide, not .25 as it was labeled.</p>
<iframe width="1200" height="630" src="https://www.youtube.com/embed/IarhO0NSgkw?si=gJ4WnjbkAtvNSI2d" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture; web-share" referrerpolicy="strict-origin-when-cross-origin" allowfullscreen></iframe>

<h3>Assembly</h3>

<img src="MSBfinal1.jpg"/>
<p>For the straps, I purchased two of these<a href="https://www.amazon.com/JESEP-Elastic-Double-Side-Waistband-Projects/dp/B0BKY6MFFG/ref=sr_1_3?crid=1SJAIGY3UK2KN&dib=eyJ2IjoiMSJ9.GUWwj5mOy7YeWUtLjm3z3ggpJZbpkUxyZ9JxZTvVLeiPZrckQxW8xaj3SbqoFXrIa6gCqzTR3BDkHoS-U434J57Dm0VH9qvT9vOODuE2twMZlbWyBaPP1rdLW-LuAYg7ImvrI96qk7VkATBBmAweQl3UonTj_j2-9DJmCvPKYJrYcc8gNNHMDske214jUUW-e5K8OkbRnnOGBeUAOfMaFWO_dGLQlNQ-unnVq4pFfSgXrsnBVfQCiNOD_JxOInfm9eCWxhDYBOwGyllSZeU6J2ssy8yD0py4hEAwxqag55E.DWGG8FvrJ8z3WflRMV2cRDqTlxFlUXX2N9t7SIdqZXM&dib_tag=se&keywords=jesep%2B2%2Binch%2Belastic%2Bfabric&qid=1714531483&sprefix=jesep%2B2%2Binch%2Belastic%2Bfabric%2Caps%2C80&sr=8-3&th=1">rolls of fabric</a> from Amazon.</p>
<img src="MSBfinal2.jpg"/>
<p>Finally, this is the end product:</p>
<img src="msbFINALFINAL.jpg" />
<br>
<a href="https://drive.google.com/file/d/1oQwpMZBDLsFu4i8gLRDJNw5T4ilAONuK/view?usp=sharing">FILES HERE</a>
<a href="../index.html">Back to index</a>

</body>
</html> 